package com.oo.eye.bean;

import com.app.baselibrary.bean.BaseBean;

/**
 * Date : 2018/9/4.
 * Author:  cxh
 */

public class PopuBean extends BaseBean {
    private String name;
    private boolean isChick;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public boolean isChick() {
        return isChick;
    }

    public void setChick(boolean chick) {
        isChick = chick;
    }
}
